/* latin */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local("Poppins"), url(/build/fonts/poppins-400.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local("Poppins"), url(/build/fonts/poppins-600.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: "Merriweather";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local("Merriweather"), url(/build/fonts/merriweather-400.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: "Merriweather";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local("Merriweather"), url(/build/fonts/merriweather-700.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: "eurostile";
  font-display: swap;
  src: local("eurostile"),
    url(/fonts/eurostile-900-italic.woff2) format("woff2");
  font-style: italic;
  font-weight: 900;
  font-stretch: normal;
}
:root {
  --sia-primary: #ff0255;
  --sia-medium: #958ca3;
  --sia-orange: #ffa191;
  --sia-dark: #37294e;
  --sia-blue: #82c0ff;
  --sia-blue-light: #edf5ff;
  --sia-green: #a5d5bb;
  --sia-green-light: #e0f0e7;
  --sia-yellow: #ffed92;
  --sia-yellow-light: #fff9d8;
}

.umb-editor--infiniteMode {
  transition: none !important;
}

.umb-app-header {
  background-color: #37294e;
}

.umb-dashboard__header {
  background-color: #eae8ee;
}

h1,
h2,
h3 {
  font-family: "Merriweather", serif;
}

.umb-tab-button:after {
  transition: none !important;
}

/* .umb-tab-button:after, ul.sections>li>a:after {
    background-color: var(--sia-orange);
} */

.tox.tox-tinymce {
  width: 100% !important;
}

[ng-controller="Umbraco.Editors.Content.EditController"]
  .umb-table-row.-selectable {
  background-color: rgb(226, 253, 226) !important;
}

[ng-controller="Umbraco.Editors.Content.EditController"]
  .umb-table-row.-selectable,
[ng-controller="Umbraco.Editors.Content.EditController"]
  .umb-table-row.-selectable
  .umb-table__name
  a {
  color: rgb(4, 59, 4) !important;
}

[ng-controller="Umbraco.Editors.Content.EditController"]
  .umb-table-row.-selectable
  .umb-icon
  svg {
  fill: rgb(4, 59, 4) !important;
}

[ng-controller="Umbraco.Editors.Content.EditController"]
  .umb-table-row.-selectable.-light {
  background-color: rgb(255, 225, 225) !important;
}

[ng-controller="Umbraco.Editors.Content.EditController"]
  .umb-table-row.-selectable.-light,
[ng-controller="Umbraco.Editors.Content.EditController"]
  .umb-table-row.-selectable.-light
  .umb-table__name
  a {
  color: rgb(89, 10, 10) !important;
}

[ng-controller="Umbraco.Editors.Content.EditController"]
  .umb-table-row.-selectable.-light
  .umb-icon
  svg {
  fill: rgb(89, 10, 10) !important;
}

.form-horizontal .umb-control-group .control-header {
  margin-bottom: 0 !important;
}

.blockelement-inlineblock-editor__inner
  > *
  > *
  > *
  > .umb-group-panel
  > .umb-group-panel__content
  .umb-property {
  margin-bottom: 0.5rem !important;
}

.umb-group-panel__content {
  padding: 10px !important;
}

.form-horizontal .control-group {
  margin-bottom: 10px !important;
}

.tox .tox-toolbar__group {
  padding: 0 !important;
}

.umb-editor-tab-bar .umb-tab button {
  padding: 0.25rem 1rem 0.5rem 1rem;
}

.umb-editor-header {
  height: 60px !important;
}

.umb-language-picker__toggle {
  height: 60px !important;
}

.umb-sub-views-nav-item > a,
.umb-sub-views-nav-item__action {
  height: 59px !important;
  padding: 0px !important;
}

.umb-editor-header .btn-white {
  height: 59px !important;
}

.umb-editor-container {
  top: 60px !important;
}

.umb-sub-views-nav-item .icon {
  margin-bottom: 5px !important;
}

.umb-sub-views-nav-item-text {
  margin-bottom: 8px !important;
}

.umb-media-card-grid__create-button {
  padding-bottom: 0;
  height: 100%;
  display: flex;
}

.umb-media-card-grid {
  grid-auto-rows: minmax(70px, auto);
  padding: 10px;
}

/* [title="Is Published: false"] {
    color: red !important;
}

[title="Is Published: true"] {
    color: green !important;
} */
